Re: [PATCH 8/8] t9402: Use TABs for indentation

2012-12-09 Thread Junio C Hamano
Torsten Bögershausen tbo...@web.de writes:

 Use TAB's for indentation
 Put the closing ' at the begin of the line

 Signed-off-by: Torsten Bögershausen tbo...@web.de
 ---

The entire series looked cleanly done.  I've tweaked the last patch
a bit to wrap overlong lines, though.

Thanks.
--
To unsubscribe from this list: send the line unsubscribe git in
the body of a message to majord...@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html


Re: [PATCH 8/8] t9402: Use TABs for indentation

2012-12-09 Thread Torsten Bögershausen
On 09.12.12 10:43, Junio C Hamano wrote:
 Torsten Bögershausen tbo...@web.de writes:

 Use TAB's for indentation
 Put the closing ' at the begin of the line

 Signed-off-by: Torsten Bögershausen tbo...@web.de
 ---
 The entire series looked cleanly done.  I've tweaked the last patch
 a bit to wrap overlong lines, though.

 Thanks.
Thanks Junio,

PS: for some reason I don't get any mails to my
(google) account any more, which I use to read the list.
Am I the only one having this problem?

--
To unsubscribe from this list: send the line unsubscribe git in
the body of a message to majord...@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html


Re: [PATCH 8/8] t9402: Use TABs for indentation

2012-12-09 Thread John Szakmeister
On Sun, Dec 9, 2012 at 5:01 AM, Torsten Bögershausen tbo...@web.de wrote:
[snip]
 PS: for some reason I don't get any mails to my
 (google) account any more, which I use to read the list.
 Am I the only one having this problem?

I noticed that the kernel.org lists are pretty unaccommodating.  If
something hiccups in the delivery, it'll drop (or disable?) sending
emails to you.  I've got some spam protection on my server that was
causing some issues occasionally when a lookup took to long.  I
wouldn't be surprised if a hiccup occurs now and then with gmail, and
the same thing happens.

-John
--
To unsubscribe from this list: send the line unsubscribe git in
the body of a message to majord...@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html


[PATCH 8/8] t9402: Use TABs for indentation

2012-12-08 Thread Torsten Bögershausen
Use TAB's for indentation
Put the closing ' at the begin of the line

Signed-off-by: Torsten Bögershausen tbo...@web.de
---
 t/t9402-git-cvsserver-refs.sh | 746 +-
 1 file changed, 373 insertions(+), 373 deletions(-)

diff --git a/t/t9402-git-cvsserver-refs.sh b/t/t9402-git-cvsserver-refs.sh
index 8dc4848..8363dc0 100755
--- a/t/t9402-git-cvsserver-refs.sh
+++ b/t/t9402-git-cvsserver-refs.sh
@@ -10,56 +10,56 @@ tags, branches and other git refspecs'
 #
 
 check_start_tree() {
-rm -f $WORKDIR/list.expected
-echo start $1 ${WORKDIR}/check.log
+   rm -f $WORKDIR/list.expected
+   echo start $1 ${WORKDIR}/check.log
 }
 
 check_file() {
-sandbox=$1
-file=$2
-ver=$3
-GIT_DIR=$SERVERDIR git show ${ver}:${file} \
-   $WORKDIR/check.got 2$WORKDIR/check.stderr
-test_cmp $WORKDIR/check.got $sandbox/$file
-stat=$?
-echo check_file $sandbox $file $ver : $stat $WORKDIR/check.log
-echo $file $WORKDIR/list.expected
-return $stat
+   sandbox=$1
+   file=$2
+   ver=$3
+   GIT_DIR=$SERVERDIR git show ${ver}:${file} \
+   $WORKDIR/check.got 2$WORKDIR/check.stderr
+   test_cmp $WORKDIR/check.got $sandbox/$file
+   stat=$?
+   echo check_file $sandbox $file $ver : $stat $WORKDIR/check.log
+   echo $file $WORKDIR/list.expected
+   return $stat
 }
 
 check_end_tree() {
-sandbox=$1 
-find $sandbox -name CVS -prune -o -type f -print $WORKDIR/list.actual 

-   sort $WORKDIR/list.expected expected 
-   sort $WORKDIR/list.actual | sed -e s%cvswork/%% actual 
-test_cmp expected actual 
-   rm expected actual
+   sandbox=$1 
+   find $sandbox -name CVS -prune -o -type f -print 
$WORKDIR/list.actual 
+   sort $WORKDIR/list.expected expected 
+   sort $WORKDIR/list.actual | sed -e s%cvswork/%% actual 
+   test_cmp expected actual 
+   rm expected actual
 }
 
 check_end_full_tree() {
-sandbox=$1 
-sort $WORKDIR/list.expected expected 
-find $sandbox -name CVS -prune -o -type f -print | sed -e 
s%$sandbox/%% | sort act1 
-   test_cmp expected act1 
-git ls-tree --name-only -r $2 | sort act2 
-   test_cmp expected act2 
-rm expected act1 act2
+   sandbox=$1 
+   sort $WORKDIR/list.expected expected 
+   find $sandbox -name CVS -prune -o -type f -print | sed -e 
s%$sandbox/%% | sort act1 
+   test_cmp expected act1 
+   git ls-tree --name-only -r $2 | sort act2 
+   test_cmp expected act2 
+   rm expected act1 act2
 }
 
 #
 
 check_diff() {
-diffFile=$1
-vOld=$2
-vNew=$3
-rm -rf diffSandbox
-git clone -q -n . diffSandbox 
-(
-  cd diffSandbox 
-  git checkout $vOld 
-  git apply -p0 --index ../$diffFile 
-  git diff --exit-code $vNew
-   ) check_diff_apply.out 21
+   diffFile=$1
+   vOld=$2
+   vNew=$3
+   rm -rf diffSandbox
+   git clone -q -n . diffSandbox 
+   (
+   cd diffSandbox 
+   git checkout $vOld 
+   git apply -p0 --index ../$diffFile 
+   git diff --exit-code $vNew
+   ) check_diff_apply.out 21
 }
 
 #
@@ -67,17 +67,17 @@ check_diff() {
 cvs /dev/null 21
 if test $? -ne 1
 then
-skip_all='skipping git-cvsserver tests, cvs not found'
-test_done
+   skip_all='skipping git-cvsserver tests, cvs not found'
+   test_done
 fi
 if ! test_have_prereq PERL
 then
-skip_all='skipping git-cvsserver tests, perl not available'
-test_done
+   skip_all='skipping git-cvsserver tests, perl not available'
+   test_done
 fi
 $PERL_PATH -e 'use DBI; use DBD::SQLite' /dev/null 21 || {
-skip_all='skipping git-cvsserver tests, Perl SQLite interface unavailable'
-test_done
+   skip_all='skipping git-cvsserver tests, Perl SQLite interface 
unavailable'
+   test_done
 }
 
 unset GIT_DIR GIT_CONFIG
@@ -91,414 +91,414 @@ export CVSROOT CVS_SERVER
 
 rm -rf $CVSWORK $SERVERDIR
 test_expect_success 'setup v1, b1' '
-echo Simple text file textfile.c 
-echo t2 t2 
-mkdir adir 
-echo adir/afile line1 adir/afile 
-echo adir/afile line2 adir/afile 
-echo adir/afile line3 adir/afile 
-echo adir/afile line4 adir/afile 
-echo adir/a2file adir/a2file 
-mkdir adir/bdir 
-echo adir/bdir/bfile line 1 adir/bdir/bfile 
-echo adir/bdir/bfile line 2 adir/bdir/bfile 
-echo adir/bdir/b2file adir/bdir/b2file 
-git add textfile.c t2 adir 
-git commit -q -m First Commit (v1) 
-git tag v1 
-git branch b1 
-git clone -q --bare $WORKDIR/.git $SERVERDIR /dev/null 21 
-GIT_DIR=$SERVERDIR git config --bool gitcvs.enabled true 
-GIT_DIR=$SERVERDIR git config gitcvs.logfile $SERVERDIR/gitcvs.log
+   echo Simple text file textfile.c 
+   echo t2 t2 
+   mkdir adir 
+   echo adir/afile line1 adir/afile 
+   echo